Новый NOD и старая консоль , Как конфигурировать NOD32 4.2 со старой консоли

Здравствуйте!

Вопрос такой: доступен NOD32 версии 4.2 с обновленными параметрами и настройками. Консоль ERAC так и осталась версии 3.0.118, с соответствующим прежним редактором конфигурации. Как добраться до настроек нового NOD 4.2 ?
В скором времени появится ERA 4
ESET Technical Support
Доброго дня!
Жаль что не вместе... :( Но скачать уже можно бетку! Админ! Ссылку в студию!
У меня пока проблем не возникло со старой консолью. Но нового хочется!
Работать без сбоев можно, но скучно. (один знакомый сервер)
Цитата
Андрей Скрипкин пишет:
Доброго дня! Жаль что не вместе... smile:( Но скачать уже можно бетку! Админ! Ссылку в студию! У меня пока проблем не возникло со старой консолью. Но нового хочется!

http://www.eset.eu/products/eset-remote-administrator-4
ESET начинает бета-тестирование новой версии ESET Remote Administrator 4.0

Новость от 13 января 2010 года, а ссылочка в конце этой новости ведёт... в никуда! До сих пор!
Ну хоть переводить умеем, и то замечательно!
Работать без сбоев можно, но скучно. (один знакомый сервер)
http://forum.esetnod32.ru/forum10/topic77/

От 15 марта если что..
ESET Technical Support
У меня версия RAS'a 3.1.11, a у клиентов версия НОДа 3.0.657.
Хочу обновить версию нода для клиентов на 4.0.474. Скачал дистрибутив 4.0.474, сделал пакет и установил 3м. Вроде работает и обновляется.
Вопрос, будет ли нормально работать RAS, RAC ver. 3.1.11 c клиентскими НОДами версий 4.0.474?

----
Не хотелось отдельную тему открывать, одна проблемка с RACом.
- Почему-то во время установки или get info клиенсткой машины, выдает ошибку: Cannot detect. Пользователю дал даже доменные админовские права.
Актуальная версия RAS 3.1.15 нормально работает с клиентами 4.0.474, ERA 4 лучше использовать для клиентов 4.2, но и другие клиенты поддерживаются: и 2.7, и 3.0.
Цитата
santy пишет:
Актуальная версия RAS 3.1.15 нормально работает с клиентами 4.0.474, ERA 4 лучше использовать для клиентов 4.2, но и другие клиенты поддерживаются: и 2.7, и 3.0.

А как можно обновить RAS из 3.1.11 на 3.1.15?
Цитата
rustam пишет:
А как можно обновить RAS из 3.1.11 на 3.1.15?
скачать 3.1.15 с серверов Eset и установить поверх версии 3.1.11
Читают тему (гостей: 1)